<?php
Class MessageBox {
    var $message;  
	var $url;       //接收到弹出的对话框
	function MessageBox(){
	    $this->message='';
		$this->url='';
	}
	function setMessage($message,$url) { //接收参数
	    $this->message=$message;
		$this->url=$url;
	}
    function ShowMessage(){           //弹出对话框
	    echo "<html><head>";
        echo "<script language=javascript>alert (\"$this->message\");window.location.href=\"$this->url\";</script>";
	    echo "</head>";
        echo "</html>";
	}


}


?>
